.contentblok-layout {
    padding-block: 100px 145px;
    padding-inline: var(--space-lg);
    background: var(--beige);
}

.contentblok-layout .pk-grid-container {
    align-items: flex-end;
}

.contentblok-layout .pk-grid-container.reversed .image {
    order: -1;
}

.contentblok-layout .pk-heading {
    font-size: var(--heading-xl);
    color: var(--text-color-1);
    margin-bottom: 40px;
}

.contentblok-layout .content .pk-text {
    max-width: 70%;
    font-size: var(--body);
}

.contentblok-layout lottie-player {
    transform: scale(1.4);
}

@media screen and (max-width: 992px) {
    .contentblok-layout {
        margin-top: -30px;
        padding-block: 0 80px;
    }

    .contentblok-layout .pk-heading {
        margin-bottom: 20px;
    }

    .contentblok-layout .content {
        margin-top: 50px;
    }

    .contentblok-layout .content .pk-text {
        max-width: 100%;
    }
}
